import axios from '../api'

/**
 * API接口
 */
export default {

  getAllList(params) {
    return axios({
      method: "GET",
      url: '/api/admin/warn/list',
      params: {
        ...params
      }
    })
  },

  edit(params) {
    return axios({
      method: "POST",
      url: '/api/admin/warn/edit',
      data: params
    })
  },

  getDetail(id) {
    return axios({
      method: "GET",
      url: '/api/admin/warn/detail',
      params: {
        id
      }
    })
  },

}
